[OEMFiles]
OEMConfigFile1=xp3300u.dll
JobMointor=0  
OEMPrefix=xp3300

[NETWORKPORT]
Name=Xerox Network Printer Port

[DEVICE]
MDL=Phaser 3300MFP

##### Standard User Interface Control Sections #####

[Common]
Caption=Xerox Phaser 3300MFP PS
LayoutTypeNone=0
LayoutBooklet=1
LayoutDoubleManual=0
LayoutDoublePrinter=1
LayoutDoubleReverse=1
LayoutDoubleSided=1
LayoutMore=0
LayoutMultiple=1
LayoutMultipleOrder=1
LayoutPoster=1
LayoutPoster6x6=0
LayoutPosterCustom=1
LayoutRotate=1
LayoutVirtual=0
LayoutVirtualOrder=0
Graphics300Res=0
Graphics600Res=1
Graphics1200Res=1
GraphicsDraftRes=0
GraphicsColorAuto=1
GraphicsColorMatching=0
GraphicsColorMode=0
GraphicsCopiesSetting=0
GraphicsColorSettings=0
GraphicsDarkenText=0
GraphicsDarkness=0
GraphicsGrayscaleEnh=0
GraphicsImageModePrinter=0x80800
GraphicsImageModeNormal=0x80800
GraphicsImageModeText=0x80800
GraphicsImageModeImage=0x0
GraphicsTonerMode=1
GraphicsTonerPrinter=1
GraphicsTrueType=1
GraphicsTrueTypeOutline=1
PaperCollate=1
PaperFirstPage=1
PaperScaleNone=1
PaperSeparator=0
PaperTrayRadio=0
ExtrasDestination=0
ExtrasQuickPrint=0
ExtrasPageOrder=1
ExtrasPrinterFont=1
ExtrasPrinterFont2=0
ExtrasPrintProperties=1
ExtrasPrintTime=0
ExtrasReprintJam=0
ExtrasSaveAsForm=0
ExtrasSimple=0
PaperBannerSheet=1
PrinterDuplex=1
PrinterEnvelope=0
PrinterFinisher=0
PrinterHDD=0
PrinterJobAccounting=0
PrinterMinPassLen=4
PrinterMaxPassLen=32
ExtrasSecurePrint=0
ExtrasMinPassLen=4
ExtrasMaxPassLen=4
PrinterHighAlt=0
PrinterOptTray=1
PrinterPowerSave=0
PrinterStapler=0
PrinterTrayCheck=0
PrinterTray34=0
PrinterTray23=0
PrinterTray234=0
BorderlessPapers=
BorderPapers=
CheckDecoFile=0
CheckWaterMarkFile=0
DoubleSidedMedias=
DoubleSidedPapers=1, 5, 9, 14, 121
RotatePapers=	
TroubleScout=0
TestPages=
PrinterStatusWindow=0
VerticalSeparator=0
GraphicsTrueTypeAdvanced=0
GraphicsTrueTypeDisabled=0
UnitsOnPreview=1
GraphicsRaster=0
ShowDevmodeChanges=0
PaperOhpSource = 0
PrinterStacker=0
PrinterInstalledHDD=0
FinisherIndex=4
StapleIndex=6
JobMointor=0
JobSettingHDDOn=
JobSettingHDDOff=
JobSettingMemoryOn=
JobSettingMemoryOff=
EncryptionMode=0
CriticalMemorySize=0
RAMCollate=0
PrinterMemory=0
CheckTraysForCustoms=0
MPTrayCustoms=762,2159,1270,3556
UpperCustoms=800,2110,1500,2400
LowerCustoms=790,1400,1400,2000

##### Core and UI Common Control Sections #####

[Custom Paper Dialog]
MinPaperW=762
MaxPaperW=2159
MinPaperH=1270
MaxPaperH=3556


##### Core Control Sections #####

;Also, Core driver refers to below key names of Common section.
;Graphics1200Res=0 or 1
;Graphics300Res=0 or 1
;GraphicsHighRes=0 or 1
;LayoutDoubleSided=0 or 1
;ExtrasReprintJam=0 or 1
;ExtrasQuickPrint=0 or 1
;PrinterDuplex=0 or 1
;PrinterStapler=0 or 1
;PaperCollate=0 or 1
;DoubleSidedPapers=1, 5, 9, 14, 121

[FUNCTION]
AutoConfiguration=1
AutoCfgNetworkMDL=1
AutoConfigInfo=1
SupportMpTray=1 
OHPTray=0
BookletOrder=0
Smoothing=0
HolePunch=0
DestTray=0
DepartmentCode=0
PortContention=0
PaperString=1
PaperType=0
FWScaling=1
RegCustomSize=1
PrintRate=32
PrintRateUnit=1
OverlapUnit=1
ColorDevice=0
EMFSupport=0
ColorSupport=0
WaterComboIndex=0
MultiBit=0
EncryptionKey=pkde
DrvLang=6
PanelCollation=0

[DEFAULTDEVMODE]
CheckFont=1
PaperSource=7
PaperType=0
TonerSave=0
AltitudeMode=-1
Collate=1
TTMode=0
Overlap=16
QuickPrint=0
RePrint=0
WatermarkSize=120
WatermarkAngle=54
CustomPaperW=762
CustomPaperH=1270
CompressionMode=4
iEdgeControl=1
iHarftoneGraphics=1
iHarftoneText=1
iGrayPhoto=1
iHarftonePhotographs=1
iResolution=0

[TABNUMBER]
PrinterTabDisable=1
AboutTabDisable=
TabNumber=6
Tab0=0
Tab1=1
Tab2=2
Tab3=3
Tab4=4
Tab5=5

[DUPLEX]
PrinterSetting=1
MD_ManualDuplex=1

[PAPERNAME]
PaperIndex=1,5,7,9,11

[LARGEPAPERNAME]
PaperIndex=3,8,12

[TRAYNAME]
TrayIndex=15,257,258,259,260
;<Index Number>=Keyword of DAT
15=AutoSelect
257=PrinterAutoSelection
258=Mptray
259=Upper
260=Lower

[PAPERTYPENAME]
PaperType=256,257,258,259,260,261,262,263,264,265,266,267,268,269
;<Index Number>=Keyword of DAT
256=Printer Default
257=Normal
258=Thick
259=Thin
260=Bond
261=Color
262=CARD
263=Labels
264=OHP
265=ENV
266=Preprinted
267=Recycle
268=Cotton
269=Archive

[DOT]
1dot=0

[PSOPTIONS]
OptionIndex=6,8
ValueIndex=0,2
0=Option1
1=Option2
2=Option4
3=Option5
4=Option6
5=Finisher
6=OptTray2
7=DuplexUnit
8=InstalledMemory
Option1_0=False
Option1_1=True
Option2_0=False
Option2_1=True
Option4_0=False
Option4_1=True
Option5_0=False
Option5_1=True
Option6_0=False
Option6_1=True
Finisher_0=None
Finisher_1=MPFinisher
InstalledMemory_0=64MB
InstalledMemory_1=80MB
InstalledMemory_2=96MB
InstalledMemory_3=128MB
InstalledMemory_4=192MB
InstalledMemory_5=320MB
OptTray2_0=False
OptTray2_1=True
DuplexUnit_0=False
DuplexUnit_1=True
